Account

Who is calling

GET
/v1/me

The environment the key issues in and what it may do, its organization, the business it acts for and that business's month. Ask it first.

Authorization

AuthorizationBearer <token>

Your API key, which acts for the one business it was created for: fb_sandbox_… issues in sandbox, fb_test_… in test, the tax authority's testing service, and fb_live_… in live.

In: header

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/me"
{  "object": "me",  "environment": "sandbox",  "organization": {    "id": "string",    "name": "string"  },  "credential": {    "type": "api_key",    "id": "string",    "permission": "read_only"  },  "entity": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "object": "entity",    "kind": "sandbox",    "country": "ec",    "ruc": "string",    "legal_name": "string",    "trade_name": "string",    "head_office_address": "string",    "head_office_phone": "string",    "head_office_email": "string",    "reply_to_email": "string",    "footer_legend": "string",    "keeps_accounting": true,    "regime": "general",    "special_taxpayer_resolution": "string",    "withholding_agent_resolution": "string",    "large_taxpayer_resolution": "string",    "certificate": {      "holder": "string",      "holder_identification": "string",      "holder_identification_type": "cedula",      "kind": "natural_person",      "issuer_name": "string",      "subject": "string",      "issuer": "string",      "serial_number": "string",      "valid_from": "2019-08-24T14:15:22Z",      "valid_until": "2019-08-24T14:15:22Z"    },    "portal_shows_test": true,    "live_since": "2019-08-24T14:15:22Z",    "issuing": {      "allowed": true,      "lock": {        "code": "plan_required",        "message": "string",        "canceled": true      }    },    "logo": {      "url": "http://example.com",      "content_type": "image/png",      "size": 0    },    "created_at": "2019-08-24T14:15:22Z"  },  "usage": {    "object": "usage",    "entity_id": "8161163a-f227-466f-bc01-090a01e80165",    "country": "ec",    "currency": "string",    "plan": {      "id": "string",      "name": "string"    },    "issuing": {      "allowed": true,      "lock": {        "code": "plan_required",        "message": "string",        "canceled": true      }    },    "period": {      "start": "2019-08-24",      "end": "2019-08-24",      "timezone": "string"    },    "documents": 0,    "included_documents": 0,    "band": {      "up_to": 0,      "unit_price": "string"    },    "next_band": {      "threshold": 0,      "unit_price": "string"    },    "usage_amount": "string",    "usage_amount_with_iva": "string",    "estimated_total": "string",    "estimated_total_with_iva": "string",    "overage_cap": "string",    "overage_cap_with_iva": "string"  }}